altcom_ajax_update:
  label: Altcom ajax (updater)
  namespace: Templates/TM - Utilities/Altcom Ajax
  use: '@templates/utilities/altcom-ajax/aa-update.html.twig'
  description: Ajax Update
  fields:
    target:
      type: text
      label: Target selector ID
      preview: my-target
    updated:
      type: text
      label: Updated text
      preview: Updated
